<?xml version="1.0"?>
<hbox name="ChannelFontwnd" bkgrd-color="#WhiteColorStr" >
  <obj class="Combox" name="CBFontSize" border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
         vscroll="#Scrollbar.vscroll"
         vscroll-iconset="#Scrollbar.vscroll-iconset"
         left="6" top="3" width="65" height="26" />
  <obj class="Button" name="CBFontColor" 
        image="#DefaultCombox.ButtonBack"
        image-inner="#DefaultCombox.Inner"
         left="6" top="3" width="63" height="26" />
  <obj name="ListColor" vscroll="#Scrollbar.vscroll"
         vscroll-iconset="#Scrollbar.vscroll-iconset"
         bkgrd-transparent="0"
         hidden="1"
         bkgrd-skin="0"
       />
  <obj class="Combox" name="ComboxFontName"  border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
       vscroll="#Scrollbar.vscroll"
       vscroll-iconset="#Scrollbar.vscroll-iconset"
       left="6" top="3" width="95" height="26" hidden="0"/>
  <obj class="Combox" name="ComboxFontSize"  border-color="#DefaultCombox.BorderColor" bkgrd-skin="1"
       vscroll="#Scrollbar.vscroll"
       vscroll-iconset="#Scrollbar.vscroll-iconset"
       left="6" top="3" width="55" height="26" hidden="0"/>
  <obj class="Button" name="BtnBlod" Style="BS_ICON" left="5" top="4" width="26" height="22" image="public\image\b.png@26x22"
       image-inner="1,1,1,1" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  bkgrd-skin="0" tstringid="16626" take-tooltip="1" hidden="0"/>
  <obj class="Button" name="BtnItalic" Style="BS_ICON" left="5" top="4" width="26" height="22" image="public\image\I.png@26x22"
       image-inner="1,1,1,1"  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  bkgrd-skin="0" tstringid="16627" take-tooltip="1" hidden="0"/>
  <obj class="Button" name="BtnUnderLine" Style="BS_ICON" left="5" top="4" width="26" height="22" image="public\image\u.png@26x22"
       image-inner="1,1,1,1" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  bkgrd-skin="0" tstringid="16628" take-tooltip="1" hidden="0"/>
  <obj class="Button" name="BtnColor" Style="BS_ICON" left="5" top="4" width="26" height="22" image="public\image\se.png@26x22"
       image-inner="2,2,2,2" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"  bkgrd-skin="0" tstringid="16629" take-tooltip="1" hidden="0"/>  
</hbox>

